<section class="section">
    <div class="container">
        <div class="card-image has-text-centered">
            <figure class="image is-inline-block">
                <form [formGroup]="identForm" (ngSubmit)="film()">
                    <p class="title is-3">Entrez un film :
                        <input class="input is-large" formControlName="film" type="text" placeholder="Ex: Star wars"
                            value=""></p>
                    <br>
                    <button class="button is-link is-rounded">Rechercher</button>
                </form>
            </figure>
        </div>
    </div>
</section>


<div class="container has-text-centered">

    <article class="mt-5 pt-4 pb-5 is-multiline columns">
      <div class="column is-2 mb-5" *ngFor="let i of tabfilm">
        <p class="has-text-weight-bold">{{ i.title }}</p>
        <p><img src="https://image.tmdb.org/t/p/w500{{i.poster_path}}"></p>
        <p>{{ i.release_date }}</p>
      </div>
    </article>
  </div>